{% extends 'base.html' %}
{% load static %}
{% load widget_tweaks %}
{% load crispy_forms_tags %}

{% block content %}
<div class="row col-sm-12">
    <div class="row col-sm-10">
        <h4 class="display-titre" style="background-color: rgb(255, 255, 255)">Link account parameters for tool "{{tool.name}}"
        </h4>
    </div>
</div>
<br>
{% if already_linked %}
<div>
    <h4 style="color: red">You already have an account link to this connector. Submiting form will update credential !</h4>
</div>
<br>
{% endif %}
<form action="{% url 'core:link-account' project.id tool.id %}" method="POST">
    {% csrf_token %}
    {% crispy form form.helper %}
    <div class="form-group">
        <div class="aab col-sm-offset-1 col-sm-2"></div>
        <div class = "col-md-8">
        <button type="button" class="btn btn-secondary" onClick="window.history.go(-1);"> Back </button>
        <button type="submit" class="btn btn-primary">Link account</button>
        </div>
    </div>
</form>
{% endblock %}